/*============== NEW CSS FOR pRODUCT PAGE 2018 ===================*/

@font-face {
    font-family: "'ProximaNova-Light'";
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Light.woff2') format('woff2'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.otf') format('opentype'), url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family: "'proxima_novaextrabold'";
    src: url('../fonts/proximanova-extrabold-webfont.woff2') format('woff2'), url('../fonts/proximanova-extrabold-webfont.woff') format('woff'), url('../fonts/proximanova-extrabold-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}


#product-new-eighteen-one {
    padding-bottom: 15px;
}

.white-container {
    background-color: #fff;
}

.padding-left-null {
    padding-left: 0px;
}

.padding-right-null {
    padding-right: 0px;
}

.prod-new-title {
    text-align: center;
    font-family: "'proxima_novaextrabold'";
    color: #535353;
    margin: 20px 0;
    font-size: 36px;
    text-transform: uppercase;
}

.tab-title {
    color: #363636;
    font-size: 18px;
    font-weight: 600;
    margin: 0px 0 20px;
}

.inner-border {
    float: left;
    width: 100%;
    border: 2px solid #555;
}

.tab-inner-eight-two {
    float: left;
    width: 100%;
    padding: 20px 40px;
}

.read-more, .read-more-expand {
    width: 100%;
    background-color: #48bfec;
    display: block;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    padding: 6px 0;
}

.product-left-slider {
    position: relative;
    border-right: 2px solid #555;
    overflow: hidden;
}

.short-text {
    margin: 20px 0;
}

#product-new-eighteen-one .slider-nav {
    margin: 0;
    background-color: #bbe4ff;
    padding: 20px 60px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    top: auto;
}

.prod-right-title {
    font-family: "'proxima_novaextrabold'";
    margin: 25px 0 6px 0;
    font-size: 21px;
}

.prod-new-details-middle {
    margin: 8px 0 25px 0;
    float: left;
    width: 100%;
    font-family: "'ProximaNova-Light'";
}

.prod-details-rate {
    float: left;
    width: 100%;
}

.display-inline {
    display: inline-block;
}

.display-inline1 p {
    font-family: "'proxima_novaextrabold'";
    font-size: 35px;
    font-weight: 500;
    line-height: 40px;
}

.display-inline1 p strong {
    font-size: 24px;
    font-weight: 500;
}

.display-inline1 span:last-child {
    position: relative;
    top: -6px;
    font-size: 17px;
}

.display-inline2 {
    float: right;
    margin-right: 30px;
    padding: 28px 0;
}

.prod-details-btn {
    background-color: #ee1c24;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    padding: 10px 23px;
    font-weight: 600;
}

.prod-details-btn:hover {
    background-color: #ee1c24;
    color: #fff;
}

.loc-slider-inner img {
    width: 100%;
}

#product-new-eighteen-two .new-view-slider .slick-prev {
    background: url(images/left-carousel.png) no-repeat center center;
    left: 20px;
    width: 18px;
    height: 18px;
    z-index: 2;
    background-position: center;
}

#product-new-eighteen-two .new-view-slider .slick-next {
    background: url(images/right-carousel.png) no-repeat center center;
    right: 20px;
    width: 18px;
    height: 18px;
    z-index: 2;
    background-position: center;
}

#product-new-eighteen-two .slick-dots {
    position: absolute;
    bottom: 11px;
}

#product-new-eighteen-two .slick-dots li button::before {
    display: none;
}

#product-new-eighteen-two .slick-dots li {
    margin: 0 3px;
    padding: 0;
}

#product-new-eighteen-two .slick-dots li button {
    width: 13px;
    height: 13px;
    border: 2px solid #fff;
    border-radius: 100%;
}

#product-new-eighteen-two .slick-dots li.slick-active button {
    background-color: #fff;
}

#product-new-eighteen-one .slick-slide img {
    width: 100%;
}

#product-new-eighteen-one .slider-nav .slick-prev {
    background: url(../images/left-icon-new.png) no-repeat center center;
    left: 12px;
    width: 39px;
    height: 50px;
}

#product-new-eighteen-one .slider-nav .slick-next {
    background: url(../images/right-icon-new.png) no-repeat center center;
    right: 12px;
    width: 39px;
    height: 50px;
}
.slider.slider-products .slick-slide {
    max-height: 460px;
    overflow: hidden;
}
.slider.slider-nav .slick-slide {
    max-height: 70px;
}
#product-new-eighteen-one .slider-nav .slick-slide {
    margin: 0 12px;
}
#product-new-tab >li {
    float: left;
}
#product-new-eighteen-one .slider-nav .slick-next:before,
#product-new-eighteen-one .slider-nav .slick-prev:before,
#product-new-eighteen-two .new-view-slider .slick-next:before,
#product-new-eighteen-two .new-view-slider .slick-prev:before {
    display: none;
}

#product-new-tab {
    border-bottom: none;
    margin-bottom: 10px;
    padding: 0;
    float: none;
    width: 100%;
}
#product-new-tab > li.active > a:after, #product-new-tab > li > a:hover:after {
	display: none;
}
#product-new-tab > li > a {
    color: #0071bb;
    cursor: default;
    background-color: transparent;
    border: 1px solid #0071bb;
    border-radius: 5px !important;
    padding: 5px 12px;
    font-weight: normal;
    cursor: pointer;
    margin: 0 7px 0;
    text-align: center;
    font-size: 14px;
    text-transform: capitalize;
}

#product-new-tab > li.active > a,
#product-new-tab > li.active > a:focus,
#product-new-tab > li.active > a:hover,
#product-new-tab > li > a:focus,
#product-new-tab > li > a:hover,
#product-new-tab > li.active > a {
    color: #fff;
    background-color: #0071bb;
}

#product-new-eighteen-two table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    margin-bottom: 0px;
    padding: 0;
    width: 100%;
    table-layout: fixed;
    box-shadow: 0px 0px 2px #000;
    margin-bottom: 20px;
}

#product-new-eighteen-two table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

#product-new-eighteen-two table tr {
    background: #f8f8f8;
    border: 1px solid #ddd;
    padding: .35em;
}

#product-new-eighteen-two table th,
#product-new-eighteen-two table td {
    padding: 9px 30px;
    text-align: left;
}

#product-new-eighteen-two table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.enq-div {
    text-align: center;
    margin-bottom: 19px;
}

.enq-div a {
    display: inline-block;
    border: 1px solid #0673b8;
    color: #000;
    font-size: 13px;
    font-weight: 600;
    padding: 9px 21px;
    border-radius: 6px;
}

.enq-div a:hover {
    border: 1px solid #0673b8;
    color: #fff;
    background-color: #0673b8;
}

#searchForm label {
    display: inline-block;
    width: 100%;
    margin-bottom: 7px;
    margin-top: 10px;
    font-weight: 500;
    color: #0071bb;
}

#searchForm .form-box {
    padding: 0 15px;
}

#searchForm .submitSearch {
    background-color: #26b0e2;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    margin: 13px 0 0 0;
    padding: 9px 2px;
}

#searchForm select {
    width: 100%;
    background-color: #d0d2d3;
    border: 1px solid #d0d2d3;
    padding: 3px 4px;
}


#prod-accordion .panel-default {
    border: none;
    border-radius: 0px !important;
    box-shadow: none !important;
}

#prod-accordion .panel-default > .panel-heading {
    color: #333;
    background-color: #00acee;
    border-color: #00acee;
    background-image: none;
    border-radius: 0px;
    padding: 0;
}

#prod-accordion .panel-title a {
    color: #333;
    background-color: #00acee;
    border-color: #00acee;
    background-image: none;
    border-radius: 0px;
    padding: 0;
    display: block;
    padding: 0;
}

#prod-accordion .panel-title span {
    display: inline-block;
}

#prod-accordion .panel-title a .text {
    padding: 15px 15px;
    font-weight: bold;
}

#prod-accordion {
    margin: 50px 0 15px 0;
}

#prod-accordion .panel-title a .number {
    padding: 15px 19px;
    background-color: #2e0927;
    color: #fff;
    font-weight: bold;
}

#prod-accordion .panel-title a:hover,
#prod-accordion .panel-title a[aria-expanded="true"] {
    background-color: #2e0927;
    color: #fff;
}

#prod-accordion .panel-title a:hover .number,
#prod-accordion .panel-title a[aria-expanded="true"] .number {
    background-color: #e33e2b;
    color: #fff;
}

.big-prod-title {
    background-color: #0a3999;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    padding: 28px 0;
    margin-bottom: 30px;
}

#child-prod .day-charter-inner {
    position: relative;
    box-shadow: 2px 2px 14px #000;
    margin-bottom: 30px;
	height: 182px;
	overflow: hidden;
    background: rgba(0, 0, 0, 0.2196078431372549);
}

#child-prod .day-charter-inner img {
    width: 100%;
	min-height: 182px;
}

#child-prod .title {
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-shadow: 0px 2px 2px #000;
}

#child-prod .off-hover {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    bottom: auto;
    margin: auto;
    left: 0;
    right: 0;
    transition: all 0.4s;
}

#child-prod .on-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    margin: auto;
    left: 0;
    right: 0;
    padding: 0 21px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    opacity: 0;
    transition: all 0.4s;
}

#child-prod .day-charter-inner:hover .on-hover {
    opacity: 1;
    transition: all 0.4s;
}

#child-prod .day-charter-inner:hover .off-hover {
    opacity: 0;
    transition: all 0.4s;
}

#child-prod .on-hover p {
    margin: 10px 0;
    line-height: 18px;
    font-weight: 500;
}

#child-prod .show-hover {
    margin: 18px 0 0 0;
    font-size: 16px;
}

#child-prod .on-hover a,
#child-prod .on-hover a:hover {
    color: #fff;
    background-color: #248ed9;
    display: inline-block;
    padding: 4px 12px;
    font-weight: 500;
    font-size: 15px;
}

#blue-prod-slider {
    background-color: #e9e7e7;
    padding-bottom: 60px;
}

#blue-prod-slider .loc-sli-cont {
    background-color: #fff;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

#blue-prod-slider .loc-sli-cont-inner {
    padding: 16px 16px;
}

#blue-prod-slider .slick-slide {
    margin: 0 15px;
    height: auto;
}

#blue-prod-slider .loc-sli-cont-inner h5 {
    color: #58ccf0;
    font-size: 17px;
    font-weight: 600;
    margin: 0 0 6px 0;
}

#blue-prod-slider .loc-sli-cont-inner a {
    text-align: right;
    float: right;
    color: #58ccf0;
    font-size: 17px;
    font-weight: 600;
    margin: 0 0 6px 0;
}

#blue-prod-slider .location-slider .slick-next {
    right: -30px;
    z-index: 3;
    background: url(images/slider-right-arrw.png) center center no-repeat;
    background-size: auto auto;
    background-size: 63%;
    width: 45px;
    height: 45px;
}

#blue-prod-slider .location-slider .slick-prev {
    left: -30px;
    z-index: 3;
    background: url(../images/slider-left-arrw.png) center center no-repeat;
    background-size: auto auto;
    background-size: 63%;
    width: 45px;
    height: 45px;
}

#blue-prod-slider .location-slider .slick-prev::before,
#blue-prod-slider .location-slider .slick-next::before {
    display: none;
}
.prod-detail .tab-content {
    width: 100%;
}
#product-new-eighteen-two .season-table {
    border: 0;
    padding: 0;
    box-shadow: 0px 0px 0px #000;
}
#product-new-eighteen-two .season-table td.season-price {
    padding: 0px;
}
.prod-detail .tab-content .season-date {
    text-align: center;
    background: #e6e6e6;
    padding: 12px 10px;
    margin-bottom: 8px;
}

@media screen and (max-width: 600px) {
    #product-new-eighteen-two table {
        border: 0;
    }
    #product-new-eighteen-two table caption {
        font-size: 1.3em;
    }
    #product-new-eighteen-two table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    #product-new-eighteen-two table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    #product-new-eighteen-two table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }
    #product-new-eighteen-two table td:before {
        /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }
    #product-new-eighteen-two table td:last-child {
        border-bottom: 0;
    }
}

@media (max-width: 767px) {
    .padding-left-null {
        padding-left: 15px;
    }
    .padding-right-null {
        padding-right: 15px;
    }
    .tab-search {
        margin-bottom: 20px;
    }
    #blue-prod-slider .location-slider .slick-prev {
        left: 8px;
    }
    #blue-prod-slider .location-slider .slick-next {
        right: 8px;
    }
    .big-prod-title {
        font-size: 21px;
    }
    .prod-new-title {
        font-size: 26px;
    }
    .container {
        max-width: 100%;
    }
    .inner-border .col-md-7 {
        padding: 0;
    }
    .product-left-slider {
        border-bottom: 2px solid #555;
        border-right: none;
    }
    .tab-inner-eight-two {
        padding: 20px 15px;
    }
    #product-new-tab > li {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }

    #product-new-tab > li > a {
        width: 100%;
        margin: 0;
    }

}

@media (max-width: 579px) {
    .day-charter-col {
        width: 100%;
    }
    #product-new-tab > li {
        width: 100%;
    }

    #product-new-tab > li > a {
        width: 100%;
        margin: 0;
    }
}
